html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */ }

body {
  font-family: 'Titillium Web', sans-serif;
  font-size: 15px; }
  body .container {
    max-width: 960px; }
  body #header .bar {
    background-color: #FFF;
    height: 80px;
    border-bottom: 2px solid #09b5f1;
    padding: 20px;
    color: #999999; }
    body #header .bar .site-title {
      margin-top: -50px;
      text-align: center;
    }
    body #header .bar h1 {
      margin: 13px 0;
      font-size: 25px;
      font-weight: bold; }
      
  body #content {
    padding: 20px; }
    body #content .col-1 {
      padding-left: 15px;
      padding-right: 15px; }
      @media only screen and (min-width: 550px) {
        body #content .col-1 {
          width: 65.16%;
          float: left; } }
      body #content .col-1 .top-img {
        max-height: 300px;
        overflow: hidden;
        margin-bottom: 20px; }
      body #content .col-1 h3 {
        color: #333;
        font-weight: bold;
        font-size: 19px;
        margin-top: 0; }
      body #content .col-1 .block {
        padding: 15px 15px 50px 15px;
        border: 1px solid #09b5f1;
        position: relative;
        margin-top: 20px; }
        body #content .col-1 .block .row {
          margin-left: -8px;
          margin-right: -8px; }
          body #content .col-1 .block .row .col-sm-4, body #content .col-1 .block .row .col-sm-8 {
            padding-left: 8px;
            padding-right: 8px; }
        body #content .col-1 .block h4 a{
          color: #333;
          font-weight: bold; }
          @media only screen and (min-width: 550px) {
            body #content .col-1 .block h4 {
              margin-top: 0; } }
        body #content .col-1 .block h4 a:hover{
          text-decoration: none;
        }
        body #content .col-1 .block .readmore {
          color: #fff;
          background-color: #09b5f1;
          border-color: #09b5f1;
          font-weight: bold;
          text-transform: uppercase;
          padding: 2px 30px;
          font-size: 16px;
          position: absolute;
          bottom: 10px;
          right: 15px; }
          body #content .col-1 .block .readmore:hover, body #content .col-1 .block .readmore:focus, body #content .col-1 .block .readmore.focus, body #content .col-1 .block .readmore:active, body #content .col-1 .block .readmore.active, .open > body #content .col-1 .block .readmore.dropdown-toggle {
            color: #fff;
            background-color: #0790c0;
            border-color: #0789b6; }
          body #content .col-1 .block .readmore:active, body #content .col-1 .block .readmore.active, .open > body #content .col-1 .block .readmore.dropdown-toggle {
            background-image: none; }
          body #content .col-1 .block .readmore.disabled, body #content .col-1 .block .readmore.disabled:hover, body #content .col-1 .block .readmore.disabled:focus, body #content .col-1 .block .readmore.disabled.focus, body #content .col-1 .block .readmore.disabled:active, body #content .col-1 .block .readmore.disabled.active, body #content .col-1 .block .readmore[disabled], body #content .col-1 .block .readmore[disabled]:hover, body #content .col-1 .block .readmore[disabled]:focus, body #content .col-1 .block .readmore[disabled].focus, body #content .col-1 .block .readmore[disabled]:active, body #content .col-1 .block .readmore[disabled].active, fieldset[disabled] body #content .col-1 .block .readmore, fieldset[disabled] body #content .col-1 .block .readmore:hover, fieldset[disabled] body #content .col-1 .block .readmore:focus, fieldset[disabled] body #content .col-1 .block .readmore.focus, fieldset[disabled] body #content .col-1 .block .readmore:active, fieldset[disabled] body #content .col-1 .block .readmore.active {
            background-color: #39b54a;
            border-color: #39b54a; }
          body #content .col-1 .block .readmore .badge {
            color: #39b54a;
            background-color: #fff; }
      body #content .col-1 .ad-vertical {
        margin-top: 20px; }
        body #content .col-1 .ad-vertical .ad-label {
          font-size: 12px;
          color: #939393; }
    body #content .col-2 {
      padding-left: 15px;
      padding-right: 15px;
      margin-top: 20px; }
      @media only screen and (min-width: 550px) {
        body #content .col-2 {
          width: 34.38%;
          float: left;
          margin-top: 0; } }
      body #content .col-2 .search-box {
        background: #fff;
        padding: 12px 12px 21px 12px;
        margin: 0 0 20px 0;
        border: 1px solid #09b5f1; }
        body #content .col-2 .search-box h4 {
          font-weight: bold;
          font-size: 16px;
          margin-top: 0; }
        body #content .col-2 .search-box input, body #content .col-2 .search-box select {
          background: #EAEBED;
          margin-bottom: 10px;
          max-height: 31px;
          line-height: 20px; }
        body #content .col-2 .search-box select {
          padding-top: 3px; }
        body #content .col-2 .search-box label {
          font-weight: normal;
          font-size: 13px; }
        body #content .col-2 .search-box .btn {
          font-weight: bold;
          text-transform: uppercase;
          font-size: 17px;
          color: #fff;
          background-color: #09b5f1;
          border-color: #09b5f1; }
          body #content .col-2 .search-box .btn:hover, body #content .col-2 .search-box .btn:focus, body #content .col-2 .search-box .btn.focus, body #content .col-2 .search-box .btn:active, body #content .col-2 .search-box .btn.active, .open > body #content .col-2 .search-box .btn.dropdown-toggle {
            color: #fff;
            background-color: #0790c0;
            border-color: #0789b6; }
          body #content .col-2 .search-box .btn:active, body #content .col-2 .search-box .btn.active, .open > body #content .col-2 .search-box .btn.dropdown-toggle {
            background-image: none; }
          body #content .col-2 .search-box .btn.disabled, body #content .col-2 .search-box .btn.disabled:hover, body #content .col-2 .search-box .btn.disabled:focus, body #content .col-2 .search-box .btn.disabled.focus, body #content .col-2 .search-box .btn.disabled:active, body #content .col-2 .search-box .btn.disabled.active, body #content .col-2 .search-box .btn[disabled], body #content .col-2 .search-box .btn[disabled]:hover, body #content .col-2 .search-box .btn[disabled]:focus, body #content .col-2 .search-box .btn[disabled].focus, body #content .col-2 .search-box .btn[disabled]:active, body #content .col-2 .search-box .btn[disabled].active, fieldset[disabled] body #content .col-2 .search-box .btn, fieldset[disabled] body #content .col-2 .search-box .btn:hover, fieldset[disabled] body #content .col-2 .search-box .btn:focus, fieldset[disabled] body #content .col-2 .search-box .btn.focus, fieldset[disabled] body #content .col-2 .search-box .btn:active, fieldset[disabled] body #content .col-2 .search-box .btn.active {
            background-color: #39b54a;
            border-color: #39b54a; }
          body #content .col-2 .search-box .btn .badge {
            color: #39b54a;
            background-color: #fff; }
      body #content .col-2 .newsletter-box {
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33b3fe', endColorstr='#0aa7fe',GradientType=1 );
        padding-bottom: 0px;
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        display: block;
        float: none;
        color: #fff;
        clear: both;
        padding-top: 0px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); }
        body #content .col-2 .newsletter-box .thickbox {
          padding: 30px 25px;
          display: block; }
        body #content .col-2 .newsletter-box h3 {
          margin-top: 8px;
          padding-left: 40px;
          background: url(../images/newsletter-icon.png) no-repeat 0px 0px;
          font-size: 24px !important;
          font-weight: bold;
          padding-top: 0px !important;
          margin-bottom: 12px;
          color: #fff; }
        body #content .col-2 .newsletter-box p {
          line-height: 21px;
          font-size: 16px;
          margin-bottom: 12px;
          color: #fff; }
          body #content .col-2 .newsletter-box p strong {
            text-align: center;
            text-transform: uppercase;
            font-style: italic;
            display: block;
            color: #fff;
            font-size: inherit; }
        body #content .col-2 .newsletter-box a.thickbox {
          color: #fff;
          background: #33b3fe;
          text-decoration: none; }
          body #content .col-2 .newsletter-box a.thickbox:hover {
            background: #5CC3FF; }
        body #content .col-2 .newsletter-box .call-to-action {
          text-align: center;
          padding-bottom: 10px;
          padding-left: 10px;
          padding-right: 10px;
          background: #ffff73;
          margin-top: 32px;
          font-weight: bold;
          padding-top: 10px;
          border-radius: 1px;
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
          -webkit-border-radius: 1px;
          -moz-border-radius: 1px;
          -o-border-radius: 1px; }
          body #content .col-2 .newsletter-box .call-to-action span {
            font-size: 15px;
            color: #333; }
      body #content .col-2 .banner-box {
        position: relative;
        margin-top: 30px; }
        body #content .col-2 .banner-box h3 {
          margin: 5px 0;
          font-size: 13px;
          position: absolute;
          top: -24px;
          left: 0;
          font-weight: normal; }
  body #footer {
    background: #39b54a;
    margin-top: 40px; }
    body #footer a {
      color: #fff;
      display: block;
      position: relative;
      padding: 10px 0 0px 0;
      margin-right: 15px; }
      body #footer a:after {
        content: "|";
        position: absolute;
        right: -16px; }

/*# sourceMappingURL=style.minimal.css.map */

/* New Added 7-7-2015 */
body #content .col-2 .newsletter-box {
    max-width: 300px !important;
    max-height: 250px !important;
    overflow: hidden;
}
body #content .col-2 .newsletter-box .call-to-action {
    margin-top: 12px !important;
}
body #content .col-2 .banner-box h3 {
    color: #929292 !important;
}
body a {
  color: #0790c0;
}
.bar .brand-right img {
  width: 135px;
}

@media only screen and (min-device-width: 285px) and (max-device-width: 767px) and (orientation: portrait) {
  body #header .bar .site-title {
    margin-top: 0;
    text-align: center;
  }
  body #header .bar h1 {
    font-size: 19px; 
    margin: 0 0; }
  body #header .bar .brand-left img {
    max-width: 150px; } 
  body #header .bar .brand-right img {
    max-width: 120px; } 
}
@media only screen and (min-device-width: 285px) and (max-device-width: 767px) and (orientation: landscape) {
  body #header .bar .site-title {
    margin-top: 0;
    text-align: center;
  }
  body #header .bar h1 {
    font-size: 19px; 
    margin: 0 0; }
  body #header .brand-left img {
    max-width: 180px; }
  body #header .brand-right img {
    max-width: 150px; } 
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  body #header .bar .site-title {
    margin-top: -20px;
    text-align: center;
  }
  body #header .bar .brand-left img {
    max-width: 180px; } 
  body #header .bar .brand-right img {
    max-width: 150px; } 
}